Vraag & Antwoord

OS Linux

gebruik Java

4 antwoorden
  • Om dmsn te kunnen gebrukken heb ik java 1.4 nodig, In Suse zit 1.3 Op de Sun site heb ik Java 2 Platform, Standard Edition (J2SE) v 1.4.1 gedownload en versie 1.3 gedeinstalleerd. Als ik nu java bestanden wil installeren met sh ./*.bin wordt aangegeven dat ik geen java geinstalleerd heb. Als plug in in Mozilla draait ie wel. Wat doe ik fout? gaarne help.
  • Waarschijnlijk moet je de binary map van Java in je PATH zetten, gebruik daar de search even voor dat is deze week nog langs geweest. Zijn er geen geupdate rpm's BTW van SuSE te krijgen? Welke versie van SuSE heb je?
  • Marcel, Bedankt voor je reactie. Ik heb Suse 8.0. Java 1.4 kan ik in elk geval niet via apt-get via de server van Suse downloaden. Ik heb Java 1.3 teruggezet doch de sh ./*.bin opdracht meldt nog steeds: Preparing to install... Extracting the installation resources from the installer archive... Configuring the installer for this system's environment... No Java virtual machine could be found from your PATH environment variable. You must install a VM prior to running this program.eparing to install... Welke opdracht zou ik dan moeten geven om programma's te installeren?
  • Lees mijn post ff ;) Je moet de java executable toevoegen aan je PATH. Gebruik de search functie van dit forum ff, dan vind je precies hoe dat moet.

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.